## ruby-jwt 0.1.5

=== debian/changelog ===
ruby-jwt (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #695059)

 -- Markus Tornow <tornow@riseup.net>  Tue, 27 Nov 2012 18:25:50 +0100
