## ruby-jwt 0.1.8

=== debian/changelog ===
ruby-jwt (0.1.8-1) unstable; urgency=low

  * New upstream Release

  [ Cédric Boutillier ]
  * use of canonical URI in Vcs-* fields

 -- Markus Tornow <tornow@riseup.net>  Tue, 08 Oct 2013 23:42:19 +0200
