=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.9.2.2), ruby-rspec (>= 2.10.0), ruby-multi-json (>= 1.3.6)
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.9.2.2), ruby-rspec (>= 2.10.0), ruby-multi-json (>= 1.5)
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-jwt.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-jwt.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jwt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-jwt.git;a=summary
 Homepage: http://github.com/progrium/ruby-jwt
 XS-Ruby-Versions: all
 
 Package: ruby-jwt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json (>= 1.3.6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json (>= 1.5)
 Description: JSON Web Token implementation in Ruby
  A JSON Web Token (JWT) is a compact token format intended for space
  constrained environments such as HTTP Authorization headers and URI query
