## ruby-jwt 1.0.0

=== debian/changelog ===
ruby-jwt (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Port tests to RSpec3 (Closes: #794259)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Sep 2015 18:18:57 +0530

ruby-jwt (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 12:38:53 +0530

ruby-jwt (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 01:23:17 +0530

ruby-jwt (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for ruby 2.1 compatibility.

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 19:58:36 +0530
