## ruby-jwt 1.5.4

=== debian/changelog ===
ruby-jwt (1.5.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.5.4
  * debian/rules: export GEM2DEB_TEST_RUNNER = --check-dependencies
  * Drop rspec3 patch, upstream fixed it in other way
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove dependency on ruby-multi-json
  * Create patch to remove some unnecessary build dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 21 Jun 2016 13:00:10 -0300
