## ruby-jwt 1.5.6

=== debian/changelog ===
ruby-jwt (1.5.6-1) unstable; urgency=medium

  * Team upload
  * New upstream releaase

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Aug 2017 20:32:57 +0530
