=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                gem2deb,
                rake (>= 0.9.2.2),
                ruby-rspec (>= 2.10.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jwt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jwt.git
 Homepage: http://github.com/progrium/ruby-jwt
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-jwt
