## ruby-jwt 2.1.0

=== debian/changelog ===
ruby-jwt (2.1.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. 

 -- Nilesh <npatra974@gmail.com>  Tue, 19 Nov 2019 22:32:56 +0530

ruby-jwt (2.1.0-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Reupload to unstable
  * Add Breaks for ruby-oauth2 < 1.4.1
  * Add Breaks: ruby-omniauth-azure-oauth2 (<< 0.0.10~)
  * Add Breaks: ruby-googleauth (<< 0.6~)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 23:27:18 +0530

ruby-jwt (2.1.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Oct 2019 19:06:20 +0530

ruby-jwt (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Refresh patches
  * Add ruby-rbnacl as build dependency
  * Add require 'rbnacl' to spec_helper.rb
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Feb 2019 19:11:59 +0530
