## ruby-jwt 2.2.2

=== debian/changelog ===
ruby-jwt (2.2.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + ruby-jwt: Add :all qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 2.2.2
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * d/patches:
    - Add "Forwarded: no" in patch 0001 and 0002
  * d/rules: remove debian/ruby-jwt/usr/bin/

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Tue, 19 Jan 2021 20:28:43 -0300
