=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: ruby-jwt
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Markus Tornow <tornow@riseup.net>,
+           Pirate Praveen <praveen@debian.org>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Markus Tornow <tornow@riseup.net>,
- Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake (>= 0.9.2.2),
-               ruby-rspec (>= 2.10.0),
+               rake,
+               ruby-rspec,
                ruby-rbnacl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jwt
-Homepage: http://github.com/progrium/ruby-jwt
-Testsuite: autopkgtest-pkg-ruby
+Homepage: https://github.com/jwt/ruby-jwt
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-jwt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-oauth2 (<< 1.4.1~),
