=== debian/watch ===
version=4
https://github.com/jwt/ruby-jwt/releases .*/v([\d\.]+).tar.gz
