## ruby-jwt 2.5.0

=== debian/changelog ===
ruby-jwt (2.5.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + ruby-jwt: Drop versioned constraint on ruby-oauth2 in Breaks.

  [ Cédric Boutillier ]
  * New upstream version 2.5.0
    - Add support for OpenSSL 3.0 (Closes: #1011711)
  * Install README as docs
  * watch file follows tags
  * Drop 0001-Fix-openssl-gem-version-check-to-support-versons-gre.patch
  * Add patch to remove pending tag from passing tests with newer openssl 3.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 01 Dec 2022 05:01:50 +0100

ruby-jwt (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * New upstream version 2.3.0
  * Drop all patches (not needed anymore)
  * Add upstream patch to fix openssl version check (Closes: #1005426)
  * Build-Depends: add ruby-simplecov to avoid a patch
  * Bump Standards-Version to 4.6.0; no changes needed
  * debian/ruby-tests.rake: update from template
  * debian/rules: update from template.
    Install using rubygems layout
  * debian/upstream/metadata: update from template
  * debian/control: update from template

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Feb 2022 21:37:45 -0300
