=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: ruby-jwt
+Section: ruby
+Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Section: ruby
-Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-rspec,
-               ruby-rbnacl
-Standards-Version: 4.5.1
+               ruby-rbnacl,
+               ruby-simplecov,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jwt
 Homepage: https://github.com/jwt/ruby-jwt
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jwt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: ruby-oauth2 (<< 1.4.1~),
-        ruby-omniauth-azure-oauth2 (<< 0.0.10~),
+Breaks: ruby-omniauth-azure-oauth2 (<< 0.0.10~),
         ruby-googleauth (<< 0.6~)
 Description: JSON Web Token implementation in Ruby
  A JSON Web Token (JWT) is a compact token format intended for space
