## ruby-jwt 2.7.1

=== debian/changelog ===
ruby-jwt (2.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.1

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 23:09:00 +0200
