=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-rspec,
                ruby-rbnacl,
                ruby-simplecov,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jwt
 Homepage: https://github.com/jwt/ruby-jwt
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jwt
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
