## ruby-jwt 3.1.2

=== debian/changelog ===
ruby-jwt (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 13:08:47 -0500
