=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rspec,
                ruby-rbnacl,
                ruby-simplecov,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jwt
 Homepage: https://github.com/jwt/ruby-jwt
